<ART ID="1350004" PID="2503" JID="148" BPAGE="1350004-1" EPAGE="1350004-41" PII="S0129055X13500049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHERN&#x2013;SIMONS THEORY AND THE QUANTUM RACAH FORMULA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEBASTIAN</FNM>
<SNM>DE HARO</SNM>
<EAD>s.deharo@auc.nl</EAD>
<X-REF REFID="S0129055X13500049AF001"></X-REF>
<X-REF REFID="S0129055X13500049AF002"></X-REF>
</AUT>
<AUT>
<FNM>ATLE</FNM>
<SNM>HAHN</SNM>
<EAD>atle.hahn@gmx.de</EAD>
<X-REF REFID="S0129055X13500049AF003"></X-REF>
</AUT>
<AFF ID="S0129055X13500049AF001">Amsterdam University College, University of Amsterdam, Plantage Muidergracht 14, 1018 TV Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0129055X13500049AF002">Institute for Theoretical Physics, University of Amsterdam, Science Park 904, Postbus 94485, 1090 GL Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0129055X13500049AF003">Grupo de F&#x00ED;sica Matem&#x00E1;tica da Universidade de Lisboa, Av. Prof. Gama Pinto, 2, PT-1649-003 Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2012</RE>
<RV>29 January 2013</RV>
<AC>15 February 2013</AC>
<![CDATA[<PUB>21 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We generalize several results on Chern&#x2013;Simons models on <F>&#x03A3; &#x00D7; S<SUP>1</SUP></F> in the so-called "torus gauge" which were obtained in [A. Hahn, An analytic approach to Turaev's shadow invariant, <IT>J. Knot Theory Ramifications</IT> <B>17</B>(11) (2008) 1327&#x2013;1385] (= arXiv:math-ph/0507040) to the case of general (simply-connected simple compact) structure groups and general link colorings. In particular, we give a non-perturbative evaluation of the Wilson loop observables corresponding to a special class of simple but non-trivial links and show that their values are given by Turaev's shadow invariant. As a byproduct, we obtain a heuristic path integral derivation of the quantum Racah formula.</P>
</ABST>
<KWDG>
<KWD>Chern&#x2013;Simons theory</KWD>
<KWD>Wilson loop observables</KWD>
<KWD>torus gauge</KWD>
<KWD>shadow invariant</KWD>
<KWD>fusion coefficients</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16T99</KWD>
<KWD>57M27</KWD>
<KWD>60H30</KWD>
<KWD>81T08</KWD>
<KWD>81T13</KWD>
<KWD>81T40</KWD>
<KWD>81T45</KWD>
</KWDG>
</FRONT>
</ART>
